# Configuration file for yaws-chat

# This the path to a directory where chat
# beam code is placed. The daemon will add this
# directory to its search path

ebin_dir = /usr/lib/yaws-chat/ebin

# Edit the following virtual server definition to
# enable chat server.

#<server chat>
# port = 8080
# listen = 0.0.0.0
# docroot = /usr/share/yaws-chat/www
#</server>

